    <style type="text/css">
      
      .pagination {
        display: none;
      }
    </style>
<section data-ng-controller="EmailController"  class="panel" ng-init="getEmails()">
  <header class="" style="margin-top: 20px;">
    <div class="col-md-6">

       

    </div>
    <div class="col-md-6">
      <button class='btn btn-action pull-right' ng-show="global.hasRole('provider') || global.hasRole('admin')" data-ng-click="bulkCopy()">Copy Emails</button>
    </div>

        
  </header>

  <div class="col-md-12">
    <table ng-hide="showLoader" ng-table="tableParams" show-filter="true" class="ng-table-responsive table table-striped table-advance table-hover orders">
        <tr data-ng-repeat="item in $data">
          <td data-title="'Email'"  filter="{ 'email': 'text' }">
            {{item.email}}
          </td>
           
        </tr>
           
    </table>


  </div>



</section>
